
stations: 
  - Bengasi (n6257614746)
  - Bernini (n332648606)
  - Carducci-Molinette (n3253332071)
  - Dante (n893193542)
  - Fermi (n1481306407)
  - 'Italia ''61 - Regione Piemonte (n6257614747)'
  - Lingotto (n4076608590)
  - Marche (n496268561)
  - Marconi (n1622042729)
  - Massaua (n496268560)
  - Monte Grappa (n496268558)
  - Nizza (n1621697594)
  - Paradiso (n332648897)
  - Porta Nuova (n254594415)
  - Porta Susa (n432803701)
  - Pozzo Strada (n496268559)
  - Principi d'Acaja (n2081499942)
  - Racconigi (n1095052533)
  - Re Umberto (n254594416)
  - Rivoli (n332648726)
  - Spezia (n1621378603)
  - Vinzaglio (n543360161)
  - XVIII Dicembre (n432803698)

transfers: 

routes: 
  - 
    type: subway
    ref: M1
    name: M1
    colour: '#ff0000'
    station_count: 23
    stations: 
      - Fermi
      - Paradiso
      - Marche
      - Marche
      - Pozzo Strada
      - Monte Grappa
      - Rivoli
      - Racconigi
      - Bernini
      - Principi D'Acaja
      - XVIII Dicembre
      - Porta Susa
      - Vinzaglio
      - Re Umberto
      - Porta Nuova
      - Marconi
      - Nizza
      - Dante
      - Carducci-Molinette
      - Spezia
      - Lingotto
      - 'Italia ''61 - Regione Piemonte'
      - Bengasi

    itineraries: 
      r386242: 
        - Fermi (n1481306407)
        - Paradiso (n332648897)
        - Marche (n496268561)
        - Massaua (n496268560)
        - Pozzo Strada (n496268559)
        - Monte Grappa (n496268558)
        - Rivoli (n332648726)
        - Racconigi (n1095052533)
        - Bernini (n332648606)
        - Principi d'Acaja (n2081499942)
        - XVIII Dicembre (n432803698)
        - Porta Susa (n432803701)
        - Vinzaglio (n543360161)
        - Re Umberto (n254594416)
        - Porta Nuova (n254594415)
        - Marconi (n1622042729)
        - Nizza (n1621697594)
        - Dante (n893193542)
        - Carducci-Molinette (n3253332071)
        - Spezia (n1621378603)
        - Lingotto (n4076608590)
        - 'Italia ''61 - Regione Piemonte (n6257614747)'
        - Bengasi (n6257614746)

      r1204590: 
        - Bengasi (n6257614746)
        - 'Italia ''61 - Regione Piemonte (n6257614747)'
        - Lingotto (n4076608590)
        - Spezia (n1621378603)
        - Carducci-Molinette (n3253332071)
        - Dante (n893193542)
        - Nizza (n1621697594)
        - Marconi (n1622042729)
        - Porta Nuova (n254594415)
        - Re Umberto (n254594416)
        - Vinzaglio (n543360161)
        - Porta Susa (n432803701)
        - XVIII Dicembre (n432803698)
        - Principi d'Acaja (n2081499942)
        - Bernini (n332648606)
        - Racconigi (n1095052533)
        - Rivoli (n332648726)
        - Monte Grappa (n496268558)
        - Pozzo Strada (n496268559)
        - Massaua (n496268560)
        - Marche (n496268561)
        - Paradiso (n332648897)
        - Fermi (n1481306407)



